WordPress.org

Support

Support » Plugins and Hacks » Welcome Popup » plugin breaks feed!

plugin breaks feed!

  • When I have the plugin active, my feed does not work!

    I get this error:
    Warning: Cannot modify header information – headers already sent by (output started at /home/dancumberland/themeaningmovement.com/wp-content/plugins/welcome-popup/welcome_popup.php:342) in /home/dancumberland/themeaningmovement.com/wp-includes/pluggable.php on line 896

    Any way to fix this? Anyone else having this issue?

    https://wordpress.org/plugins/welcome-popup/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author WeblineIndia

    @weblineindia

    Can you please share some details about your website, like which other plugin you have used and theme which you are using. Also for feed which plugin you are using?

    Thanks

    Hi,

    Am also getting same error, i think the error with ob_flush() function. Often am getting error

    Warning: Cannot modify header information – headers already sent by (output started at /home/dancumberland/themeaningmovement.com/wp-content/plugins/welcome-popup/welcome_popup.php:342)

    Can you help me..??

    Plugin Author WeblineIndia

    @weblineindia

    Any details to review your website setup would help us to solve issue which you are having.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘plugin breaks feed!’ is closed to new replies.
Skip to toolbar